Authorization: ********************{
"templateType": "PERSONAL",
"templateId": "123456789012345678",
"taskName": "RPA Open API联调计划",
"mobileConfigs": [
{
"mobileId": "123456789012345679",
"triggerTime": "2030-01-01 00:00",
"templateParameter": "{}"
}
],
"scheduleConfig": {
"scheduleType": "ONCE",
"endTime": "2030-01-01 01:00"
},
"notes": "联调自有计划"
}curl --location 'https://api.hubstudio.cn/cloud-mobile/rpa/task/save' \
--header 'Accept-Language: zh-CN' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"templateType": "PERSONAL",
"templateId": "123456789012345678",
"taskName": "RPA Open API联调计划",
"mobileConfigs": [
{
"mobileId": "123456789012345679",
"triggerTime": "2030-01-01 00:00",
"templateParameter": "{}"
}
],
"scheduleConfig": {
"scheduleType": "ONCE",
"endTime": "2030-01-01 01:00"
},
"notes": "联调自有计划"
}'{
"code": 200,
"message": null,
"data": 123456789,
"requestId": "example-request-id"
}